.page-template-plan-me-loan .phone_number span.label {
	color: #b3daad;
}
.page-template-plan-me-loan h1.entry-title a, .page-template-plan-me-loan p.entry-title a {
	background: url(/wp-content/themes/lendme/images/planme-logo.png) no-repeat;
	border-radius: 0;
	height: 280px;
}

.page-template-plan-me-loan .social_links .email {
	background: url(/wp-content/themes/lendme/images/email-planme.svg) no-repeat;
}
.page-template-plan-me-loan .social_links .facebook {
	background: url(/wp-content/themes/lendme/images/facebook-planme.svg) no-repeat;
}
.page-template-plan-me-loan .social_links .google-plus {
	background: url(/wp-content/themes/lendme/images/google-plus-planme.svg) no-repeat;
}
.page-template-plan-me-loan .social_links .linked-in {
	background: url(/wp-content/themes/lendme/images/linkedin-planme.svg) no-repeat;
}

.page-template-plan-me-loan #top_banner {
	background: -webkit-linear-gradient(#006b2d, #38b449); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#006b2d, #38b449); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#006b2d, #38b449); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#006b2d, #38b449); /* Standard syntax */
}

.ie7 .page-template-plan-me-loan #top_banner, .ie8 .page-template-plan-me-loan #top_banner, .ie9 .page-template-plan-me-loan #top_banner {
	background: #38b449;
}

.page-template-plan-me-loan #calculator_banner {
	background: -webkit-linear-gradient(#fff, #b3daad); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#fff, #b3daad); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#fff, #b3daad); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#fff, #b3daad); /* Standard syntax */
}

.ie7 .page-template-plan-me-loan #calculator_banner, .ie8 .page-template-plan-me-loan #calculator_banner, .ie9 .page-template-plan-me-loan #calculator_banner {
	background: #b3daad;
}

.page-template-plan-me-loan #rev_slider_1_1_wrapper .gotham.bold, .page-template-plan-me-loan #view_more_container h2, .page-template-plan-me-loan #calculator_banner .three-quarters h2, .page-template-plan-me-loan #view_more_container a, .page-template-plan-me-loan .primary-color, .page-template-plan-me-loan .entry-content h2, .page-template-plan-me-loan .entry-content h3 {
	color: #38b449;
}

.page-template-plan-me-loan .entry-content ul li a {
	font-size: 12px;
}

.page-template-plan-me-loan .entry-content ul li a strong {
	font-size: 20px;
	color: #38b449;
	text-transform: uppercase;
}

.page-template-plan-me-loan #contact_details_container .vcard .fn {
	background: url(/wp-content/themes/lendme/images/planme.png) no-repeat;
	border-radius: 0;
}

.page-template-plan-me-loan #sidemenu .selected-loan li {
	background: #fff;
}

.page-template-plan-me-loan #sidemenu ul ul li {
	border-top: 1px solid #ece3f0;
}

.page-template-plan-me-loan #sidemenu .menu .selected-loan ul a.dark-color, .page-template-plan-me-loan .dark-color, .page-template-plan-me-loan form label, .page-template-plan-me-loan form fieldset.submit input.send {
	color: #006b2d;
}

.page-template-plan-me-loan .dark-color-bg {
	background: #006b2d;
}

.page-template-plan-me-loan .light-color-bg {
	background: #b3daad;
}


.page-template-plan-me-loan .entry-content .toggle-content, .page-template-plan-me-loan .entry-content ul li {
	border-bottom: 1px solid #ece3f0;
}


.page-template-plan-me-loan .vcard .fn, .page-template-plan-me-loan #why_choose_container, .page-template-plan-me-loan #sidemenu .selected-loan, .page-template-plan-me-loan .entry-content .pdf {
	background-color: #38b449;
}


.page-template-plan-me-loan .right-arrow {
	background: url(/wp-content/themes/lendme/images/arrow-right-planme.png) no-repeat right 6px;
	display: block;
	padding-right: 20px;
	padding-bottom: 20px;
}
.page-template-plan-me-loan .right-arrow strong, .page-template-plan-me-loan .right-arrow span {
	display: block;
}
.page-template-plan-me-loan .right-arrow span {
	text-transform: none;
	color: #000;
	font-size: 12px;
}


.page-template-plan-me-loan #why_choose_container li span.why#competitive {
	background-image: url(/wp-content/themes/lendme/images/piggy-bank-planme.svg);
}
.page-template-plan-me-loan #why_choose_container li span.why#fast_approval {
	background-image: url(/wp-content/themes/lendme/images/stopwatch-planme.svg);
}
.page-template-plan-me-loan #why_choose_container li span.why#hard_work {
	background-image: url(/wp-content/themes/lendme/images/weight-planme.svg);
}
.page-template-plan-me-loan #why_choose_container li span.why#lenders {
	background-image: url(/wp-content/themes/lendme/images/choice-planme.svg);
}

.page-template-plan-me-loan #contact_details_container {
	border-left: 4px solid #38b449;
}

.page-template-plan-me-loan form .customSelectInner {
	background: #fff url(/wp-content/themes/lendme/images/select-down-planme.png) no-repeat right;
}

.page-template-plan-me-loan form ul.options li label {
	background-image:url(/wp-content/themes/lendme/images/checkbox-planme.png);
}

.page-template-plan-me-loan .light-color-bg #cboxLoadedContent {
	background: #b3daad;
}

.page-template-plan-me-loan #cboxClose {
	background: #fff url(/wp-content/themes/lendme/images/close-planme.png) no-repeat center center !important;
}

.page-template-plan-me-loan #contact_details_container .vcard .fn, .page-template-plan-me-loan .entry-content .vcard .fn {
	height: 125px;
}

@media screen and (max-width: 980px) {
	.page-template-plan-me-loan h1.entry-title a, .page-template-plan-me-loan p.entry-title a {
		background-image: url(/wp-content/themes/lendme/images/planme-mobile-logo.png);
		border-radius: 0;
		width: 125px;
		height: 130px;
	}
}

@media screen and (max-width: 768px) {
	.page-template-plan-me-loan #mega-menu-primary {
		background: #38b449 !important;
	}
}